static const char *gladestring =
    "<?xml version=\"1.0\" ?><!-- Generated with glade 3.22.1 "
    "--><interface><requires lib=\"gtk+\" version=\"3.20\"/><object "
    "class=\"GtkAboutDialog\" id=\"about_dialog\"><property "
    "name=\"can_focus\">True</property><property "
    "name=\"resizable\">False</property><property "
    "name=\"modal\">True</property><property "
    "name=\"window_position\">center-always</property><property "
    "name=\"destroy_with_parent\">True</property><property "
    "name=\"type_hint\">dialog</property><property "
    "name=\"skip_taskbar_hint\">True</property><property "
    "name=\"skip_pager_hint\">True</property><property "
    "name=\"program_name\">Pixelize</property><property "
    "name=\"version\">2.0.0</property><property name=\"copyright\">(c) Paul "
    "Wilkins</property><property name=\"comments\" "
    "translatable=\"yes\">Pixelize is a program that will use many scaled down "
    "images to try to duplicate, as closely as possible, another "
    "image.\n\nPixelize works by splitting up the image you want rendered (or "
    "duplicated) into a grid of small rectangular areas.  Each area is "
    "analyzed, and replaced with an image chosen from a large database of "
    "images.  Pixelize tries to pick images that best matches each "
    "area.\n\nPixelize may be told how to size the grid, by either the number "
    "of areas in the grid, or by the dimensions of the areas in the "
    "grid.\n\nOnce Pixelize has rendered an image, it displays the grid of "
    "small images that it has chosen, in place of the original image. By "
    "clicking on each small image, Pixelize will allow you to choose alternate "
    "images from a list of images, that also fit well into that "
    "area.\n\nPixelize works best when it can choose images from a very large "
    "database of images.  With about 1000 images, Pixelize can do a reasonable "
    "job.</property><property "
    "name=\"website\">http://lashwhip.com/pixelize.html</property><property "
    "name=\"authors\">Paul Wilkins</property><property "
    "name=\"logo_icon_name\">applications-graphics</property><property "
    "name=\"license_type\">gpl-2-0</property><child "
    "type=\"titlebar\"><placeholder/></child><child "
    "internal-child=\"vbox\"><object class=\"GtkBox\"><property "
    "name=\"can_focus\">False</property><property "
    "name=\"orientation\">vertical</property><property "
    "name=\"spacing\">2</property><child "
    "internal-child=\"action_area\"><object class=\"GtkButtonBox\"><property "
    "name=\"can_focus\">False</property><property "
    "name=\"layout_style\">end</property></object><packing><property "
    "name=\"expand\">False</property><property "
    "name=\"fill\">False</property><property "
    "name=\"position\">0</property></packing></child><child><placeholder/></"
    "child></object></child></object><object class=\"GtkFileFilter\" "
    "id=\"image_filter\"><patterns><pattern>*.jpg</pattern><pattern>*.jpeg</"
    "pattern><pattern>*.png</pattern><pattern>*.ico</pattern><pattern>*.tiff</"
    "pattern><pattern>*.bmp</pattern></patterns></object><object "
    "class=\"GtkFileChooserDialog\" id=\"open_file_dialog\"><property "
    "name=\"can_focus\">True</property><property name=\"title\" "
    "translatable=\"yes\">Open File</property><property "
    "name=\"window_position\">center</property><property "
    "name=\"destroy_with_parent\">True</property><property "
    "name=\"type_hint\">dialog</property><property "
    "name=\"skip_taskbar_hint\">True</property><property "
    "name=\"skip_pager_hint\">True</property><property "
    "name=\"has_resize_grip\">True</property><property "
    "name=\"create_folders\">False</property><property "
    "name=\"filter\">image_filter</property><property "
    "name=\"local_only\">False</property><child "
    "type=\"titlebar\"><placeholder/></child><child "
    "internal-child=\"vbox\"><object class=\"GtkBox\"><property "
    "name=\"can_focus\">False</property><property "
    "name=\"orientation\">vertical</property><property "
    "name=\"spacing\">2</property><child "
    "internal-child=\"action_area\"><object class=\"GtkButtonBox\"><property "
    "name=\"can_focus\">False</property><property "
    "name=\"layout_style\">end</property><child><object class=\"GtkButton\" "
    "id=\"open_file_ok_button\"><property name=\"label\" "
    "translatable=\"yes\">OK</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"can_default\">True</property><property "
    "name=\"receives_default\">True</property></object><packing><property "
    "name=\"expand\">True</property><property "
    "name=\"fill\">True</property><property "
    "name=\"position\">0</property></packing></child><child><object "
    "class=\"GtkButton\" id=\"open_file_cancel_button\"><property "
    "name=\"label\" translatable=\"yes\">Cancel</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"receives_default\">True</property></object><packing><property "
    "name=\"expand\">True</property><property "
    "name=\"fill\">True</property><property "
    "name=\"position\">1</property></packing></child></"
    "object><packing><property name=\"expand\">False</property><property "
    "name=\"fill\">False</property><property "
    "name=\"position\">0</property></packing></child><child><placeholder/></"
    "child></object></child><action-widgets><action-widget "
    "response=\"-3\">open_file_ok_button</action-widget><action-widget "
    "response=\"-6\">open_file_cancel_button</action-widget></action-widgets></"
    "object><object class=\"GtkFileChooserDialog\" "
    "id=\"save_file_dialog\"><property "
    "name=\"can_focus\">True</property><property name=\"title\" "
    "translatable=\"yes\">Save File</property><property "
    "name=\"window_position\">center</property><property "
    "name=\"destroy_with_parent\">True</property><property "
    "name=\"type_hint\">dialog</property><property "
    "name=\"skip_taskbar_hint\">True</property><property "
    "name=\"skip_pager_hint\">True</property><property "
    "name=\"has_resize_grip\">True</property><property "
    "name=\"action\">save</property><property "
    "name=\"do_overwrite_confirmation\">True</property><property "
    "name=\"filter\">image_filter</property><property "
    "name=\"local_only\">False</property><child "
    "type=\"titlebar\"><placeholder/></child><child "
    "internal-child=\"vbox\"><object class=\"GtkBox\"><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"orientation\">vertical</property><property "
    "name=\"spacing\">2</property><child "
    "internal-child=\"action_area\"><object class=\"GtkButtonBox\"><property "
    "name=\"can_focus\">False</property><property "
    "name=\"layout_style\">end</property><child><object class=\"GtkButton\" "
    "id=\"save_file_ok_button\"><property name=\"label\" "
    "translatable=\"yes\">OK</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"can_default\">True</property><property "
    "name=\"receives_default\">True</property></object><packing><property "
    "name=\"expand\">True</property><property "
    "name=\"fill\">True</property><property "
    "name=\"position\">0</property></packing></child><child><object "
    "class=\"GtkButton\" id=\"save_file_cancel_button\"><property "
    "name=\"label\" translatable=\"yes\">Cancel</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"receives_default\">True</property></object><packing><property "
    "name=\"expand\">True</property><property "
    "name=\"fill\">True</property><property "
    "name=\"position\">1</property></packing></child></"
    "object><packing><property name=\"expand\">False</property><property "
    "name=\"fill\">False</property><property "
    "name=\"position\">0</property></packing></child><child><placeholder/></"
    "child></object></child><action-widgets><action-widget "
    "response=\"-3\">save_file_ok_button</action-widget><action-widget "
    "response=\"-6\">save_file_cancel_button</action-widget></action-widgets></"
    "object><object class=\"GtkDialog\" id=\"info_dialog\"><property "
    "name=\"can_focus\">False</property><property name=\"title\" "
    "translatable=\"yes\">Image Information</property><property "
    "name=\"destroy_with_parent\">True</property><property "
    "name=\"type_hint\">normal</property><signal handler=\"gtk_widget_hide\" "
    "name=\"close\" swapped=\"no\"/><signal handler=\"gtk_widget_hide\" "
    "name=\"delete-event\" swapped=\"no\"/><child "
    "type=\"titlebar\"><placeholder/></child><child "
    "internal-child=\"vbox\"><object class=\"GtkBox\" "
    "id=\"info_box\"><property name=\"can_focus\">False</property><property "
    "name=\"orientation\">vertical</property><property "
    "name=\"spacing\">2</property><child "
    "internal-child=\"action_area\"><object class=\"GtkButtonBox\"><property "
    "name=\"can_focus\">False</property><property "
    "name=\"layout_style\">end</property><child><object class=\"GtkButton\" "
    "id=\"info_close_button\"><property name=\"label\" "
    "translatable=\"yes\">Close</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"receives_default\">True</property><signal "
    "handler=\"gtk_widget_hide\" name=\"clicked\" object=\"info_dialog\" "
    "swapped=\"yes\"/></object><packing><property "
    "name=\"expand\">True</property><property "
    "name=\"fill\">True</property><property "
    "name=\"position\">0</property></packing></child></"
    "object><packing><property name=\"expand\">False</property><property "
    "name=\"fill\">False</property><property "
    "name=\"position\">0</property></packing></child><child><object "
    "class=\"GtkGrid\" id=\"info_grid\"><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><child><object "
    "class=\"GtkScrolledWindow\" id=\"info_scroll\"><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"shadow_type\">in</property><property "
    "name=\"min_content_width\">300</property><property "
    "name=\"min_content_height\">300</property><child><object "
    "class=\"GtkTreeView\" id=\"info_tree_view\"><property "
    "name=\"name\">info_tree_view</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"headers_clickable\">False</property><child "
    "internal-child=\"selection\"><object class=\"GtkTreeSelection\" "
    "id=\"info_tree_selection\"><signal "
    "handler=\"info_tree_selection_changed_cb\" name=\"changed\" "
    "swapped=\"no\"/></object></child></object></child></"
    "object><packing><property name=\"left_attach\">0</property><property "
    "name=\"top_attach\">1</property><property "
    "name=\"width\">2</property></packing></child><child><object "
    "class=\"GtkLabel\" id=\"info_label\"><property "
    "name=\"name\">info_label</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property name=\"label\" "
    "translatable=\"yes\">Image coordinate "
    ":</property></object><packing><property "
    "name=\"left_attach\">0</property><property "
    "name=\"top_attach\">0</property><property "
    "name=\"width\">3</property></packing></child><child><object "
    "class=\"GtkButton\" id=\"info_prev_button\"><property name=\"label\" "
    "translatable=\"yes\">Previous</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"receives_default\">True</property><signal "
    "handler=\"info_prev_button_clicked_cb\" name=\"clicked\" "
    "object=\"info_tree_view\" swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">0</property><property "
    "name=\"top_attach\">2</property></packing></child><child><object "
    "class=\"GtkButton\" id=\"info_next_button\"><property name=\"label\" "
    "translatable=\"yes\">Next</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"receives_default\">True</property><signal "
    "handler=\"info_next_button_clicked_cb\" name=\"clicked\" "
    "object=\"info_tree_view\" swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">1</property><property "
    "name=\"top_attach\">2</property></packing></child><child><object "
    "class=\"GtkCheckButton\" id=\"info_highlight\"><property name=\"label\" "
    "translatable=\"yes\">Highlight Image</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"receives_default\">False</property><property "
    "name=\"draw_indicator\">True</property><signal "
    "handler=\"info_highlight_toggled_cb\" name=\"toggled\" "
    "swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">0</property><property "
    "name=\"top_attach\">3</property></packing></child><child><object "
    "class=\"GtkCheckButton\" id=\"info_highlight_dup\"><property "
    "name=\"label\" translatable=\"yes\">Highlight "
    "Duplicates</property><property name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"receives_default\">False</property><property "
    "name=\"draw_indicator\">True</property><signal "
    "handler=\"info_highlight_dup_toggled_cb\" name=\"toggled\" "
    "swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">1</property><property "
    "name=\"top_attach\">3</property></packing></child><child><object "
    "class=\"GtkDrawingArea\" id=\"info_draw_area\"><property "
    "name=\"name\">info_draw_area</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"halign\">center</property><property "
    "name=\"valign\">center</property><property "
    "name=\"hexpand\">True</property><property "
    "name=\"vexpand\">True</property><signal "
    "handler=\"info_draw_area_draw_cb\" name=\"draw\" "
    "swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">2</property><property "
    "name=\"top_attach\">1</property></packing></child><child><placeholder/></"
    "child><child><placeholder/></child></object><packing><property "
    "name=\"expand\">False</property><property "
    "name=\"fill\">True</property><property "
    "name=\"position\">1</property></packing></child></object></"
    "child><action-widgets><action-widget "
    "response=\"-7\">info_close_button</action-widget></action-widgets></"
    "object><object class=\"GtkApplicationWindow\" "
    "id=\"main_window\"><property name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"border_width\">15</property><property "
    "name=\"title\">Pixelize</property><property "
    "name=\"window_position\">center</property><property "
    "name=\"default_width\">600</property><property "
    "name=\"default_height\">600</property><property "
    "name=\"icon_name\">applications-graphics</property><property "
    "name=\"has_resize_grip\">True</property><signal handler=\"gtk_main_quit\" "
    "name=\"destroy\" "
    "swapped=\"no\"/><child><placeholder/></child><child><object "
    "class=\"GtkGrid\"><property name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><child><object class=\"GtkMenuBar\" "
    "id=\"menu_bar\"><property name=\"name\">menu_bar</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><child><object class=\"GtkMenuItem\" "
    "id=\"file_menu_item\"><property "
    "name=\"name\">file_menu_item</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property name=\"label\" "
    "translatable=\"yes\">_Fichier</property><property "
    "name=\"use_underline\">True</property><child type=\"submenu\"><object "
    "class=\"GtkMenu\" id=\"file_menu_list\"><property "
    "name=\"name\">file_menu_list</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><child><object "
    "class=\"GtkImageMenuItem\" id=\"file_menu_open\"><property "
    "name=\"label\">gtk-open</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"use_underline\">True</property><property "
    "name=\"use_stock\">True</property><signal "
    "handler=\"file_menu_open_activate_cb\" name=\"activate\" "
    "object=\"open_file_dialog\" "
    "swapped=\"no\"/></object></child><child><object "
    "class=\"GtkImageMenuItem\" id=\"file_menu_save\"><property "
    "name=\"label\">gtk-save</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"use_underline\">True</property><property "
    "name=\"use_stock\">True</property><signal "
    "handler=\"file_menu_save_activate_cb\" name=\"activate\" "
    "object=\"save_file_dialog\" "
    "swapped=\"no\"/></object></child><child><object "
    "class=\"GtkSeparatorMenuItem\" id=\"file_menu_separator\"><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property></object></child><child><object "
    "class=\"GtkImageMenuItem\" id=\"file_menu_quit\"><property "
    "name=\"label\">gtk-quit</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"use_underline\">True</property><property "
    "name=\"use_stock\">True</property><signal handler=\"gtk_main_quit\" "
    "name=\"activate\" "
    "swapped=\"no\"/></object></child></object></child></object></"
    "child><child><object class=\"GtkMenuItem\" "
    "id=\"options_menu_item\"><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property name=\"label\" "
    "translatable=\"yes\">_Options</property><property "
    "name=\"use_underline\">True</property><child type=\"submenu\"><object "
    "class=\"GtkMenu\" id=\"options_menu_list\"><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><child><object "
    "class=\"GtkImageMenuItem\" id=\"options_menu_render\"><property "
    "name=\"label\">gtk-execute</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"use_underline\">True</property><property "
    "name=\"use_stock\">True</property><signal "
    "handler=\"options_menu_render_activate_cb\" name=\"activate\" "
    "swapped=\"no\"/></object></child><child><object "
    "class=\"GtkImageMenuItem\" id=\"options_menu_configure\"><property "
    "name=\"label\">gtk-preferences</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"use_underline\">True</property><property "
    "name=\"use_stock\">True</property><signal "
    "handler=\"options_menu_configure_activate_cb\" name=\"activate\" "
    "object=\"options_dialog\" "
    "swapped=\"no\"/></object></child></object></child></object></"
    "child><child><object class=\"GtkMenuItem\" "
    "id=\"help_menu_item\"><property name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"right_justified\">True</property><property name=\"label\" "
    "translatable=\"yes\">Aid_e</property><property "
    "name=\"use_underline\">True</property><child type=\"submenu\"><object "
    "class=\"GtkMenu\" id=\"help_menu_list\"><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><child><object "
    "class=\"GtkImageMenuItem\" id=\"about_menu_item\"><property "
    "name=\"label\">gtk-about</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"use_underline\">True</property><property "
    "name=\"use_stock\">True</property><signal "
    "handler=\"about_menu_item_activate_cb\" name=\"activate\" "
    "object=\"about_dialog\" "
    "swapped=\"no\"/></object></child></object></child></object></child></"
    "object><packing><property name=\"left_attach\">0</property><property "
    "name=\"top_attach\">0</property><property "
    "name=\"width\">2</property></packing></child><child><object "
    "class=\"GtkScrolledWindow\" id=\"draw_scroll\"><property "
    "name=\"name\">draw_scroll</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"window_placement\">bottom-left</property><property "
    "name=\"shadow_type\">in</property><child><object class=\"GtkViewport\" "
    "id=\"draw_viewport\"><property name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"hexpand\">True</property><property "
    "name=\"vexpand\">True</property><child><object class=\"GtkDrawingArea\" "
    "id=\"draw_area\"><property name=\"name\">draw_area</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"events\">GDK_EXPOSURE_MASK | GDK_BUTTON_PRESS_MASK | "
    "GDK_KEY_RELEASE_MASK | GDK_LEAVE_NOTIFY_MASK</property><property "
    "name=\"halign\">center</property><property "
    "name=\"valign\">center</property><property "
    "name=\"hexpand\">True</property><property "
    "name=\"vexpand\">True</property><signal "
    "handler=\"draw_area_button_press_event_cb\" name=\"button-press-event\" "
    "object=\"info_dialog\" swapped=\"no\"/><signal "
    "handler=\"draw_area_configure_event_cb\" name=\"configure-event\" "
    "swapped=\"no\"/><signal handler=\"draw_area_draw_cb\" name=\"draw\" "
    "swapped=\"no\"/><signal handler=\"draw_area_key_release_event_cb\" "
    "name=\"key-release-event\" "
    "swapped=\"no\"/></object></child></object></child></"
    "object><packing><property name=\"left_attach\">0</property><property "
    "name=\"top_attach\">1</property><property "
    "name=\"width\">2</property></packing></child><child><object "
    "class=\"GtkProgressBar\" id=\"progress_bar\"><property "
    "name=\"name\">progress_bar</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property name=\"text\" "
    "translatable=\"yes\">Ready</property><property "
    "name=\"show_text\">True</property></object><packing><property "
    "name=\"left_attach\">0</property><property "
    "name=\"top_attach\">2</property></packing></child><child><object "
    "class=\"GtkLabel\" id=\"mode_label\"><property "
    "name=\"name\">mode_label</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property name=\"label\" "
    "translatable=\"yes\">Size of Images : 10 x "
    "10</property></object><packing><property "
    "name=\"left_attach\">1</property><property "
    "name=\"top_attach\">2</property></packing></child></object></child></"
    "object><object class=\"GtkDialog\" id=\"options_dialog\"><property "
    "name=\"can_focus\">True</property><property name=\"title\" "
    "translatable=\"yes\">Configure rendering</property><property "
    "name=\"window_position\">center</property><property "
    "name=\"destroy_with_parent\">True</property><property "
    "name=\"type_hint\">dialog</property><child "
    "type=\"titlebar\"><placeholder/></child><child "
    "internal-child=\"vbox\"><object class=\"GtkBox\" "
    "id=\"options_box\"><property name=\"can_focus\">False</property><property "
    "name=\"orientation\">vertical</property><property "
    "name=\"spacing\">2</property><child "
    "internal-child=\"action_area\"><object class=\"GtkButtonBox\"><property "
    "name=\"can_focus\">False</property><property "
    "name=\"layout_style\">end</property><child><object class=\"GtkButton\" "
    "id=\"options_ok_button\"><property name=\"label\" "
    "translatable=\"yes\">OK</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"can_default\">True</property><property "
    "name=\"receives_default\">True</property></object><packing><property "
    "name=\"expand\">True</property><property "
    "name=\"fill\">True</property><property "
    "name=\"position\">0</property></packing></child><child><object "
    "class=\"GtkButton\" id=\"options_cancel_button\"><property name=\"label\" "
    "translatable=\"yes\">Cancel</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"receives_default\">True</property></object><packing><property "
    "name=\"expand\">True</property><property "
    "name=\"fill\">True</property><property "
    "name=\"position\">1</property></packing></child></"
    "object><packing><property name=\"expand\">False</property><property "
    "name=\"fill\">False</property><property "
    "name=\"position\">0</property></packing></child><child><object "
    "class=\"GtkFrame\" id=\"options_frame\"><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"label_xalign\">0</property><property "
    "name=\"shadow_type\">none</property><child><object "
    "class=\"GtkAlignment\"><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"left_padding\">12</property><child><object class=\"GtkGrid\" "
    "id=\"options_grid\"><property name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><child><object class=\"GtkEntry\" "
    "id=\"pix_heigth\"><property name=\"name\">pix_heigth</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"input_purpose\">digits</property><signal "
    "handler=\"pix_heigth_focus_out_event_cb\" name=\"focus-out-event\" "
    "swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">3</property><property "
    "name=\"top_attach\">0</property></packing></child><child><object "
    "class=\"GtkEntry\" id=\"pix_width\"><property "
    "name=\"name\">pix_width</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"input_purpose\">digits</property><signal "
    "handler=\"pix_width_focus_out_event_cb\" name=\"focus-out-event\" "
    "swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">1</property><property "
    "name=\"top_attach\">0</property></packing></child><child><object "
    "class=\"GtkEntry\" id=\"n_pix_heigth\"><property "
    "name=\"name\">n_pix_heigth</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"input_purpose\">digits</property><signal "
    "handler=\"n_pix_heigth_focus_out_event_cb\" name=\"focus-out-event\" "
    "swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">3</property><property "
    "name=\"top_attach\">1</property></packing></child><child><object "
    "class=\"GtkEntry\" id=\"n_pix_width\"><property "
    "name=\"name\">n_pix_width</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"input_purpose\">digits</property><signal "
    "handler=\"n_pix_width_focus_out_event_cb\" name=\"focus-out-event\" "
    "swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">1</property><property "
    "name=\"top_attach\">1</property></packing></child><child><object "
    "class=\"GtkEntry\" id=\"proximity\"><property "
    "name=\"name\">proximity</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"input_purpose\">digits</property><signal "
    "handler=\"proximity_focus_out_event_cb\" name=\"focus-out-event\" "
    "swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">1</property><property "
    "name=\"top_attach\">2</property></packing></child><child><object "
    "class=\"GtkLabel\"><property name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property name=\"label\" "
    "translatable=\"yes\"> x </property></object><packing><property "
    "name=\"left_attach\">2</property><property "
    "name=\"top_attach\">0</property></packing></child><child><object "
    "class=\"GtkLabel\"><property name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property name=\"label\" "
    "translatable=\"yes\"> x </property></object><packing><property "
    "name=\"left_attach\">2</property><property "
    "name=\"top_attach\">1</property></packing></child><child><object "
    "class=\"GtkLabel\"><property name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property name=\"label\" "
    "translatable=\"yes\">Proximity of duplicates : "
    "</property></object><packing><property "
    "name=\"left_attach\">0</property><property "
    "name=\"top_attach\">2</property></packing></child><child><object "
    "class=\"GtkLabel\"><property name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property name=\"label\" "
    "translatable=\"yes\"> Pixels</property></object><packing><property "
    "name=\"left_attach\">4</property><property "
    "name=\"top_attach\">0</property></packing></child><child><object "
    "class=\"GtkLabel\"><property name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property name=\"label\" "
    "translatable=\"yes\"> Images </property></object><packing><property "
    "name=\"left_attach\">4</property><property "
    "name=\"top_attach\">1</property></packing></child><child><object "
    "class=\"GtkRadioButton\" id=\"image_size_button\"><property "
    "name=\"label\" translatable=\"yes\">Image sizes :</property><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"receives_default\">False</property><property "
    "name=\"active\">True</property><property "
    "name=\"draw_indicator\">True</property><signal "
    "handler=\"image_size_button_toggled_cb\" name=\"toggled\" "
    "swapped=\"no\"/></object><packing><property "
    "name=\"left_attach\">0</property><property "
    "name=\"top_attach\">0</property></packing></child><child><object "
    "class=\"GtkRadioButton\" id=\"num_images_button\"><property "
    "name=\"label\" translatable=\"yes\">Number of Images : "
    "</property><property name=\"visible\">True</property><property "
    "name=\"can_focus\">True</property><property "
    "name=\"receives_default\">False</property><property "
    "name=\"active\">True</property><property "
    "name=\"draw_indicator\">True</property><property "
    "name=\"group\">image_size_button</property></object><packing><property "
    "name=\"left_attach\">0</property><property "
    "name=\"top_attach\">1</property></packing></child><child><placeholder/></"
    "child><child><placeholder/></child><child><placeholder/></child></"
    "object></child></object></child><child type=\"label\"><object "
    "class=\"GtkLabel\" id=\"options_frame_label\"><property "
    "name=\"visible\">True</property><property "
    "name=\"can_focus\">False</property><property "
    "name=\"margin_left\">1</property><property "
    "name=\"margin_right\">1</property><property "
    "name=\"margin_top\">1</property><property "
    "name=\"margin_bottom\">1</property><property name=\"label\" "
    "translatable=\"yes\">Images</property></object></child></"
    "object><packing><property name=\"expand\">False</property><property "
    "name=\"fill\">True</property><property "
    "name=\"position\">1</property></packing></child></object></"
    "child><action-widgets><action-widget "
    "response=\"-3\">options_ok_button</action-widget><action-widget "
    "response=\"-6\">options_cancel_button</action-widget></action-widgets></"
    "object></interface>";
